petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawBarSetData

ot Collective (ignored except on processor 0 of PetscDrawBar)

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawBarSetData(PetscDrawBar bar, PetscInt bins,const PetscReal data[],const char *const *labels)

### Input Parameter

| bar | - The bar graph context.
| bins | - number of items
| values | - values of each item
| labels | - optional label for each bar, NULL terminated array of strings

Level:intermediate
Location:src/sys/classes/draw/utils/bars.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages